/*/
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////home section//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
/*/
/**************************************************************************************************Global Section ***************************************************************************************************/
* {
	margin: 0;
	padding: 0;
}
td {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	padding: 0px;
}
a {
	text-decoration: underline;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000;
}
p {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000;
}

/* png fix voor ie6 en laager*/
/*img {
		behavior:url("/css/pngbehavior.htc");
	}*/

/**************************************************************************************************html-body Section***************************************************************************************************/
.homebody {
	behavior: url("/css/csshover.htc");
	font-family: Arial;
	font-size: 12px;
	text-align: center;
	background: #fff;
}
/**************************************************************************************************Framework Section ***************************************************************************************************/
#wraper-home {
	width: 1008px;
	margin: 0 auto;
	text-align: left;
}
/**************************************************************************************************Header-Home section***************************************************************************************************/
#header-home {
	width: 1008px;
	height: 50px;
	background: url(../images/bgheaderhome.gif) no-repeat left top;
	background-position: 0% 0%;
	border: 0px solid red;
}
#header-homebox {
	float: right;
	width: 900px;
	margin: 25px 20px 0 0;
	border: 0px solid red;
}
.home {
	float: right;
	margin: 2px 0 0 0px;
	_margin: 3px 0 0 0px;
	border: 0px solid green;
}
.home a {
	text-decoration: none;
	font: bold 11px Arial;
	color: #999;
	padding: 0 7px 0 0px;
	background: url(/images/menubullet.gif) no-repeat right bottom;
}
.header-homebox-menu {
	float: right;
	border: 0px solid red;
}
.header-homebox-menu ul {
	list-style: none;
	margin: 1px 0 0 0px;
	_margin: 3px 0 0 0px;
}
.header-homebox-menu ul li {
	float: left;
	margin: 0 0px 0 0px;
	background: url(../images/menubullet.gif) no-repeat right 80%;
}
.header-homebox-menu ul a {
	text-decoration: none;
	font: bold 11px Arial;
	color: #999;
	padding: 0 8px 0 8px;
}
/*zoek section*/
.header-homebox-zoek {
	float: right;
	border: 0px solid red;
}
.header-homebox-zoek form {
	margin: 0px 0 0px 0px;
	_margin: 0px 0 0px -3px;
}
.header-homebox-zoek .zoekbtn {
	font-family: arial;
	font-weight: bold;
	font-size: 11px;
	color: #999;
	margin: 0 3px 0 4px;
	cursor: hand;
	cursor: pointer;
	background: #fff;
	border: none;
}
.header-homebox-zoek .zoekfield {
	width: 110px;
	font-family: arial;
	font-weight: normal;
	font-size: 11px;
	color: #999;
	margin-right: 8px;
	border: 1px outset #d3d3d4;
}
/*taal section*/
.header-homebox-lang {
	float: right;
	border: 0px solid red;
}
.header-homebox-lang img {
	margin: -3px 0 0 0px;
}
.header-homebox-lang ul {
	list-style: none;
	margin: 0px 0 0 0px;
}
.header-homebox-lang ul li {
	float: left;
	margin: 1px 0 0 4px;
}
.header-homebox-lang ul a {
	text-decoration: none;
	font: bold 11px Arial;
	color: #999;
}
/**************************************************************************************************Banner-Home section***************************************************************************************************/
#banner-home {
	width: 1008px;
	height: 388px;
	background: url(../images/bgbannerhome.jpg) no-repeat left top;
	background-position: -2px 0px;
	text-align: right;
}
#banner-enghome {
	width: 1008px;
	height: 380px;
	background: url(../images/bgbannerhomeeng2.jpg) no-repeat left top;
	background-position:-1px 0px;
	text-align: right;
	border:0px solid green;
}

.assort {
	position: relative;
	height: 186px;
	margin: 0px 45px 0 0px;
	padding-top: 195px;
/* target z-index in verband met [overflow hidden] */
	border: 0px solid green;
}
/*/
////////////////////////////////////////////////////////////////////////////
/*/
.assortlink {
	position: absolute;
	top: 190;
	_top: 0;
	left: 730;
	_left: 0;
	width: 231px;
	height: 186px;
	border: 0px solid blue;
}
.assortlink a {
	display: block;
	border: 0px solid orange;
}
.assortlink a em {
	position: absolute;
	/*width: 244px;
	height: 252px;
*/
	visibility: visible;
	top: -178;
	_top: -110;
	left: -245;
	_left: -300;
	z-index: 50;
	/*background: url(../images/bigfudge.png) no-repeat left top;
	background-position: 0% 0%;
*/
}
.assortlink:hover a {
	left: -1000px;
	visibility: hidden;
	color: black;
	text-decoration: none;
}
/*/
////////////////////////////////////////////////////////////////////////////
/*/
.thumb1 {
	margin: 0px;
	padding: 0px;
	height: 79px;
	border: 0px solid blue;
}
.thumb2 {
	margin: 0px;
	padding: 0px;
	height: 107px;
	background: transparent;
	border: 0px solid red;
}
/*begin fudgechoc*/
.fudgechoc {
	position: relative;
	/*z-index: 0;
*/
	cursor: default;
}
.fudgechoc span {
	position: absolute;
	width: 244px;
	height: 252px;
	left: -1000px;
	visibility: hidden;
	color: black;
	text-decoration: none;
}
.fudgechoc:hover span {
	visibility: visible;
	top: -178;
	_top: -110;
	left: -300;
	_left: -300;
	z-index: 50;
}
a.fudgechoc {
	text-decoration: none;
}
/*begin caramel*/
.caramel {
	position: relative;
	/*z-index: 0;
*/
	cursor: default;
}
.caramel:hover {
	background-color: transparent;
	/*z-index: 50;
*/
}
.caramel span {
	position: absolute;
	width: 244px;
	height: 252px;
	left: -1000px;
	visibility: hidden;
	color: black;
	text-decoration: none;
}
.caramel:hover span {
	visibility: visible;
	top: -178;
	_top: -110;
	left: -383;
	_left: -385;
	z-index: 50;
}
a.caramel {
	text-decoration: none;
}
/*begin bites*/
.bites {
	position: relative;
	/*z-index: 0;
*/
	cursor: default;
}
.bites:hover {
	background-color: transparent;
	/*z-index: 50;
*/
}
.bites span {
	position: absolute;
	/*width: 244px;
	height: 360px;
*/
	left: -1000px;
	visibility: hidden;
	color: black;
	text-decoration: none;
}
.bites:hover span {
	visibility: visible;
	top: -365;
	_top: -290;
	left: -250;
	_left: -245;
	z-index: 50;
}
a.bites {
	text-decoration: none;
}
/*begin fudge*/
.fudge {
	position: relative;
	/*z-index: 0;
*/
	cursor: default;
}
a.fudge {
	text-decoration: none;
}
.fudge:hover {
	background-color: transparent;
	text-decoration: none;
	/*z-index: 50;
*/
}
.fudge span {
	position: absolute;
	width: 244px;
	height: 252px;
	top: -365;
	_top: -290;
	left: -310;
	_left: -306;
	color: black;
	text-decoration: none;
}
.fudge:hover span {
	visibility: visible;
	top: -365;
	_top: -290;
	left: -310;
	_left: -306;
	z-index: 50;
}
/*begin fudgepaars*/
.fudgepaars {
	position: relative;
	/*z-index: 0;
*/
	cursor: default;
}
a.fudgepaars {
	text-decoration: none;
}
.fudgepaars:hover {
	background-color: transparent;
	/*z-index: 50;
*/
}
.fudgepaars span {
	position: absolute;
	width: 244px;
	height: 252px;
	left: -1000px;
	visibility: hidden;
	color: black;
	text-decoration: none;
}
.fudgepaars:hover span {
	visibility: visible;
	top: -365;
	_top: -290;
	left: -368;
	_left: -367;
	z-index: 50;
}
/*begin nougat*/
.nougat {
	position: relative;
	/*z-index: 0;
*/
	cursor: default;
}
a.nougat {
	text-decoration: none;
}
.nougat:hover {
	background-color: transparent;
	/*z-index: 50;
*/
}
.nougat span {
	position: absolute;
	width: 244px;
	height: 252px;
	left: -1000px;
	visibility: hidden;
	color: black;
	text-decoration: none;
}
.nougat:hover span {
	visibility: visible;
	top: -365;
	_top: -290;
	left: -425;
	_left: -425;
	z-index: 50;
}
/*Einde tooltip style */
/*.baner-homebg1 {
	width: 1008px;
	height: 198px;
	background: url(../images/banner1home.jpg) no-repeat left top;
	background-position: 0% 0%;
}
.banner-homebg2 {
	width: 1008px;
	height: 170px;
	background: url(../images/banner2home.jpg) no-repeat left top;
	background-position: 0% 0%;
	border: 0px solid green;
}
*/
/**************************************************************************************************Content-Home section***************************************************************************************************/
#content-home {
	width: 1008px;
	height: 177px;
	/*background: url(images/bgcontenthome.gif) no-repeat left top;
	background-position: 0% 0%;
*/
	_margin-top: -4px;
	border: 0px solid red;
}
.content-homeblok1 {
	float: left;
	width: 273px;
	height: 177px;
	background: url(../images/bgcontenthomeblok1.gif) no-repeat left top;
	background-position: 0% 0%;
	border: 0px solid red;
}
.content-homeblok1 .lonkalink {
	margin: 45 0 0 60px;
	border: 0px solid red;
}
.content-homeblok1 .lonkalink a {
	display:block;
	text-decoration: none;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}
.content-homeblok1 .lonkatext {
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	color: #fff;
	margin: 17px 30px 0px 60px;
	border: 0px solid red;
}
.content-homeblok1 .lonkatext p {
	color: #fff;
}
.content-homeblok2 {
	float: left;
	width: 236px;
	height: 177px;
	background: url(../images/bgcontenthomeblok2.gif) no-repeat left top;
	background-position: 0% 0%;
	border: 0px solid red;
}
.content-homeblok2 .verwennenlink {
	margin: 45 0 0 30px;
	border: 0px solid red;
}
.content-homeblok2 .verwennenlink a {
	display:block;
	text-decoration: none;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}
.content-homeblok2 .verwennentext {
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	color: #fff;
	margin: 17px 30px 0 30px;
	border: 0px solid red;
}
.content-homeblok2 .verwennentext p {
	color: #fff;
}
.content-homeblok3 {
	float: left;
	width: 235px;
	height: 177px;
	background: url(../images/bgcontenthomeblok3.gif) no-repeat left top;
	background-position: 0% 0%;
	border: 0px solid red;
}
.content-homeblok3 .productlink {
	margin: 45 0 0 30px;
	border: 0px solid red;
}
.content-homeblok3 .producttext {
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	color: #fff;
	margin: 17px 30px 0 30px;
	border: 0px solid red;
}
.content-homeblok3 .producttext p {
	color: #fff;
}
.content-homeblok3 .productlink a {
	display:block;
	text-decoration: none;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}
.content-homeblok4 {
	float: left;
	width: 264px;
	height: 177px;
	background: url(../images/bgcontenthomeblok4.gif) no-repeat left top;
	background-position: 0% 0%;
	border: 0px solid red;
}
.content-homeblok4 .Promotieslink {
	margin: 45 0 0 30px;
	border: 0px solid red;
}
.content-homeblok4 .Promotiestext {
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	color: #fff;
	margin: 17px 30px 0 30px;
	border: 0px solid red;
}
.content-homeblok4 .Promotiestext p {
	color: #fff;
}
.content-homeblok4 .Promotieslink a {
	
	display:block;
	text-decoration: none;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}
/**************************************************************************************************Footer-Home section ***************************************************************************************************/
#footer-home {
	width: 1008px;
	height: 129px;
	clear: both;
	background: url(../images/bgfooternew.jpg) no-repeat left top;
	background-position: 0% 0%;
	border: 0px solid red;
}
html>body #footer-home {
	overflow: hidden;
}
.footer-homebox {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #a6a6a7;
	margin: 34px 0 0 3px;
	_margin: 33px 0 0 3px;
	border: 0px solid red;
}
.footer-homebox a {
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #a6a6a7;
}
/*/
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////main section////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
/*/
/**************************************************************************************************html-body Section***************************************************************************************************/
body {
	behavior: url("/css/csshover.htc");
	font-family: Arial;
	font-size: 12px;
	text-align: center;
	background: #7a3847;
}
/**************************************************************************************************wrapper Section***************************************************************************************************/
#wraper {
	width: 1008px;
	margin: 0px auto 0 auto;
	text-align: left;
	background: url(../images/bglooplonka.gif) repeat-y top left;
	background-position: 0% 0%;
	border: 0px solid orange;
}
#wraped {
	width: 989px;
	margin: 0px 0 0 7px;
	border: 0px solid green;
}
/**************************************************************************************************Header section ***************************************************************************************************/
#header {
	width: 989px;
	height: 177px;
	background: #fff;
}
.logo {
	float: left;
	width: 200px;
	height: 177px;
	background: url(../images/logo2.gif) no-repeat left top;
	background-position: 0% 0%;
	cursor:hand;
	cursor:pointer;

}
.headmenu {
	float: left;
	width: 789px;
	height: 177px;
	border: 0px solid blue;
}
/*/
////////menu section/////////////
/*/
.headzoek {
	width: 789px;
	height: 75px;
}
#headerbox {
	float: right;
	width: 700px;
	margin: 25px 20px 0 0;
	border: 0px solid red;
}
.headerbox-menu {
	float: right;
	border: 0px solid red;
}
.headerbox-menu ul {
	list-style: none;
	margin: 1px 0 0 0px;
	_margin: 2px 0 0 0px;
}
.headerbox-menu ul li {
	float: left;
	margin: 0 0px 0 0px;
	background: url(../images/menubullet.gif) no-repeat right 80%;
}
.headerbox-menu ul a {
	text-decoration: none;
	font: bold 11px Arial;
	color: #999;
	padding: 0 8px 0 8px;
}
/*zoek section*/
.headerbox-zoek {
	float: right;
	border: 0px solid red;
}
.headerbox-zoek form {
	margin: 0px 0 0px 0px;
	_margin: 0px 0 0px -4px;
}
.headerbox-zoek .zoekbtn {
	font-family: arial;
	font-weight: bold;
	font-size: 11px;
	color: #999;
	margin: 0 3px 0 4px;
	cursor: hand;
	cursor: pointer;
	background: #fff;
	border: none;
}
.headerbox-zoek .zoekfield {
	width: 110px;
	font-family: arial;
	font-weight: normal;
	font-size: 11px;
	color: #999;
	margin-right: 8px;
	padding: 0 0px 0 2px;
	border: 1px outset #d3d3d4;
}
/*taal section*/
.headerbox-lang {
	float: right;
	border: 0px solid red;
}
.headerbox-lang img {
	margin: -3px 0 0 0px;
}
.headerbox-lang ul {
	list-style: none;
	margin: 0px 0 0 0px;
}
.headerbox-lang ul li {
	float: left;
	margin: 1px 0 0 4px;
}
.headerbox-lang ul a {
	text-decoration: none;
	font: bold 11px Arial;
	color: #999;
}
/*/
////////transfoto section//////////////////////////////////////////////////////////////
/*/
.transfoto {
	position: absolute;
	right: -1px;
	_right: -1px;
	top: 32px;
	min-width: 276px;
	_width: 276px;
	min-height: 234px;
	height: 234px;
	z-index: 10;
	_z-index: -1;
	text-align: right;
	border: 0px solid green;
}
/*.transfoto img {
	min-width: 269px;
	_width: 269px;
	min-height: 322px;
	_height: 322px;
	border: 0px solid green;
}
*/
/*/
////////horizmenu section//////////////////////////////////////////////////////////////
/*/
/*.horizmenumask {
	position: absolute;
	left: 0px;
	_left: 0px;
	top: 30px;
	width: 789px;
	height: 72px;
	background: url(../images/menumask-new2.png) no-repeat left top;
	background-position: 0% 0%;
	z-index: 5;
	border: 0px solid blue;
}
*/
.headhorizmenu {
	position: relative;
	width: 788px;
	height: 102px;
	background: url(../images/bgheadmenunew.gif) no-repeat left top;
	background-position: 0% 0%;
	margin-left: 0px;
	border: 0px solid green;
}
.headhorizmenu ul {
	min-height: 102px;
	_height: 102px;
	margin: 0 0 0 1px;
	padding: 0;
	list-style: none;
	border: 0px solid green;
}
.headhorizmenu ul li {
	float: left;
	position: relative;
	min-width: 142px;
	_width: 142px;
	margin: 0px 2px 0 0px;
	border: 0px solid orange;
}
.headhorizmenu ul li:hover {
	color: #fff;
	border: 0px solid green;
}
.headhorizmenu ul li a {
	display: block;
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	padding: 5px 0 8px 20px;
}
.headhorizmenu ul li a:hover {
	color: #fff;
}
/*sub section*/
.headhorizmenu li ul {
	float: none;
	position: absolute;
	left: -1px;
	top: 27px;
	_top: 20px;
	display: none;
	list-style: none;
	z-index: 15;
	border: 2px solid #c1c0c1;
}
.headhorizmenu li ul li {
	min-height: 28px;
	_height: 28px;
	border-bottom: 1px solid #c1c0c1;
}
.headhorizmenu li ul li:hover {
	border-bottom: 1px solid #c1c0c1;
}
.headhorizmenu li ul li a {
	/*display: block;
*/
	font-weight: normal;
	color: #999;
	background: url(../images/pijl2.jpg) no-repeat;
	background-position: 95% 40%;
	padding: 3px 0px 0 3px;
	border: 0px solid red;
}
.headhorizmenu li ul li a:hover {
	color: #999;
	padding: 3px 0px 0 3px;
	background: url(../images/pijl2.jpg) no-repeat;
	background-position: 95% 40%;
	border-bottom: 0px solid #c1c0c1;
}
/* begin sub-sub(!!?) section*/
.headhorizmenu li ul li ul {
	float: none;
	position: absolute;
	left: -1px;
	top: 27px;
	_top: 20px;
	display: none;
	list-style: none;
	border: 2px solid #c1c0c1;
}
.headhorizmenu li ul li ul li {
	height: 28px;
	_height: 28px;
	border-bottom: 1px solid #c1c0c1;
}
.headhorizmenu li ul li ul li:hover {
	border-bottom: 1px solid #c1c0c1;
}
.headhorizmenu li ul li ul li a {
	color: #999;
	background: url(../images/pijl2.jpg) no-repeat;
	background-position: 95% 40%;
	border: 0px solid red;
}
.headhorizmenu li ul li ul li a:hover {
	color: #999;
	background: url(../images/pijl2.jpg) no-repeat;
	background-position: 95% 40%;
	border-bottom: 0px solid #c1c0c1;
}
/* Eind sub-sub(!!?) section*/
/*  .headhorizmenu .page_14 {
	background: #81197f;
}
.headhorizmenu .page_13 {
	background: #ee7f00;
}
.headhorizmenu .page_3 {
	background: #7a3847;
}
.headhorizmenu .page_4 {
	background: #d0c173;
}
*/
li:hover ul, li.over ul {
	display: block;
	background: #fff;
}
/*.headhorizmenu .menuitem-active a {
	color: #000;
	border: 0px solid green;
}
.headhorizmenu .menuitem-active ul li a {
	color: #000;
	background: #fff;
	background: url(../images/pijl2.jpg) no-repeat;
	background-position: 95% 40%;
}
*/
/**************************************************************************************************Contentwraper section***************************************************************************************************/
#contentwraper {
	width: 989px;
	/*min-height: 444px;
	_height: 444px;
*/
	border: 0px solid lime;
}
html>body #contentwraper {
	overflow: hidden;
}
/**************************************************************************************************Navbar section***************************************************************************************************/
#navbar, #navbar-lonka, #navbar-verwennen, #navbar-producten, #navbar-promotie, #navbar-verwenpagina {
	float: left;
	width: 203px;
	min-height: 150px;
	border: 0px solid green;
	/*background: url(../images/) no-repeat left top;
*/
}
#navbar ul, #navbar-lonka ul, #navbar-verwennen ul, #navbar-producten ul, #navbar-promotie ul, #navbar-verwenpagina ul {
	list-style: none;
	margin: 0 0 0 15px;
}
/*#navbar ul li {
	padding: 10px 0px;
}
#navbar ul li a {
	text-decoration: none;
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #81197f;
}
*/
#navbar-lonka ul li, #navbar-verwennen ul li, #navbar-producten ul li, #navbar-promotie ul li, #navbar-verwenpagina ul li {
	width: 137px;
	padding: 10px 0 0 0px;
	border: 0px solid green;
	/* background: url(../images/navbarbullet.gif) no-repeat;
	background-position: 0% 55%;
*/
}
#navbar-lonka ul li a, #navbar-verwennen ul li a, #navbar-producten ul li a, #navbar-promotie ul li a, #navbar-verwenpagina ul li a {
	text-decoration: none;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #7a3847;
	/*color: rgb(143,154,160);
	padding: 0 0 0 10px;
	background: url(../images/navbarbullet.gif) no-repeat;
	background-position: 0% 60%;
*/
}
/*sub(3e level)*/
#navbar-lonka ul li ul li a, #navbar-verwennen ul li ul li a, #navbar-producten ul li ul li a, #navbar-promotie ul li ul li a, #navbar-verwenpagina ul li ul li a {
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: rgb(143,154,160);
	padding: 0 0 0 10px;
	background: url(../images/navbarbullet.gif) no-repeat;
	background-position: 0% 60%;
}
/*#navbar .menuitem-active a, #navbar-lonka .menuitem-active a, #navbar-verwennen .menuitem-active a, #navbar-producten .menuitem-active a, #navbar-promotie .menuitem-active a {
	color: #fff;
	border: 0px solid green;
}
#navbar .menuitem-active ul li a, #navbar-lonka .menuitem-active ul li a, #navbar-verwennen .menuitem-active ul li a, #navbar-producten .menuitem-active ul li a, #navbar-promotie .menuitem-active ul li a {
	color: #000;
}
*/
/*sub section#navbar li ul {
	list-style: none;
	margin: 3px 0 3px 10px;
}
#navbar li ul li {
	padding: 2px 0 0 10px;
	background: url(../images/navbarbullet.gif) no-repeat left top;
	background-position: 0% 53%;
}
#navbar ul li ul a {
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: rgb(143,154,160);
	border: 0px solid green;
}
*/
/**************************************************************************************************Content section***************************************************************************************************/
#content {
	float: left;
	width: 586px;
	/*min-height: 444px;
	_height: 444px;
*/
}
.contentbox {
	width: 500px;
	min-height: 444px;
	_height: 444px;
	margin: 20px 0 0 40px;
	_margin: 20px 0 0 40px;
}
.contentboxtito {
	font-family: Arial;
	font-size: 22px;
	font-weight: bold;
	color: #81197f;
	padding: 0 0 20px 0px;
	border: 0px solid red;
}
.contentboxtext {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #a6a6a7;
	border: 0px solid red;
}
/**************************************************************************************************Sidebar section***************************************************************************************************/
#sidebar {
	float: left;
	width: 200px;
	/* min-height: 444px;
	_height: 444px;
*/
}
.sidebarbox {
	width: 180px;
	margin: 170px 0 0 10px;
	_margin: 170px 0 0 10px;
	border: 0px solid red;
}
.sidebarboxtito {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #7a3847;
	padding: 0 0 5px 0px;
	border: 0px solid red;
}
.sidebarboxtext {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #a6a6a7;
	border: 0px solid red;
}
/**************************************************************************************************Footer section ***************************************************************************************************/
#footer {
	width: 1008px;
	height: 101px;
	clear: both;
	background: #81197f url(../images/bgfooterlonkabig.gif) no-repeat left top;
	background-position: 0% 0%;
	border: 0px solid red;
	margin-left: 0px;
}
html>body #footer {
	overflow: hidden;
}
.footerbox {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #a6a6a7;
	margin: 78px 0 0 6px;
	_margin: 86px 0 0 6px;
	border: 0px solid red;
}
.footerbox a {
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #a6a6a7;
}
/*/
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////lonka section//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
/*/
.body-lonka {
	behavior: url("/css/csshover.htc");
	font-family: Arial;
	font-size: 12px;
	text-align: center;
	background: #81197f;
}
/**************************************************************************************************wrapper-lonka section***************************************************************************************************/
#wraper-lonka {
	width: 1008px;
	margin: 0px auto 0 auto;
	text-align: left;
	background: url(../images/bglooplonka.gif) repeat-y top left;
	background-position: 0% 0%;
	border: 0px solid orange;
}
#wraped-lonka {
	width: 989px;
	margin: 0px 0 0 7px;
	border: 0px solid green;
}
/**************************************************************************************************Content-lonka section***************************************************************************************************/
#content-lonka {
	float: left;
	width: 586px;
	/*min-height: 444px;
	_height: 444px;
*/
}
.contentbox-lonka {
	width: 500px;
	min-height: 444px;
	_height: 444px;
	margin: 20px 0 0 40px;
	_margin: 20px 0 0 40px;
}
.contentbox-lonkatito {
	font-family: Arial;
	font-size: 22px;
	font-weight: bold;
	color: #81197f;
	padding: 0 0 20px 0px;
	border: 0px solid red;
}
.contentbox-lonkatito p {
	font-family: Arial;
	font-size: 22px;
	font-weight: bold;
	color: #81197f;
}
.contentbox-lonkatext {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #646567;
	border: 0px solid red;
}
.contentbox-lonkatext p {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #646567;
	border: 0px solid green;
}
.contentbox-lonkatext p a {
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #646567;
}
.contentbox-lonkatext ul {
	/*list-style: disc inside;
*/
	/*_height: 50px;
*/
	margin: 0 0 0 14px;
	_margin: 0 0 0 15px;
	border: 0px solid red;
}
.contentbox-lonkatext ul li {
	/*width: 500px;
*/
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #646567;
	padding: 0 0px 0 0px;
	border: 0px solid lime;
}
.contentbox-lonkatext ul li a {
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #646567;
}
.contentbox-lonkatext ol {
	/*list-style: disc inside;
*/
	/*_height: 50px;
*/
	margin: 0 0 0 17px;
	_margin: 0 0 0 21px;
	border: 0px solid red;
}
.contentbox-lonkatext ol li {
	/*width: 500px;
*/
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #646567;
	padding: 0 0px 0 0px;
	border: 0px solid lime;
}
.contentbox-lonkatext ol li a {
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #646567;
}
/**************************************************************************************************Sidebar-lonka section***************************************************************************************************/
#sidebar-lonka {
	float: left;
	width: 200px;
	/* min-height: 444px;
	_height: 444px;
*/
}
.sidebarbox-lonka {
	width: 180px;
	margin: 230px 0 0 10px;
	_margin: 230px 0 0 10px;
	border: 0px solid green;
}
.sidebarbox-lonkatito {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #7a3847;
	padding: 0 0 5px 0px;
	border: 0px solid red;
}
.sidebarbox-lonkatext {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #a6a6a7;
	border: 0px solid red;
}
/**************************************************************************************************Footer section ***************************************************************************************************/
#footer-lonka {
	width: 1008px;
	height: 101px;
	clear: both;
	background: #81197f url(../images/bgfooterlonkabig.gif) no-repeat left top;
	background-position: 0% 0%;
	border: 0px solid red;
	margin-left: 0px;
}
html>body #footer-lonka {
	overflow: hidden;
}
.footerbox-lonka {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #a6a6a7;
	margin: 78px 0 0 6px;
	_margin: 86px 0 0 6px;
	border: 0px solid red;
}
.footerbox-lonka a {
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #a6a6a7;
}
/*/
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////verwennen section//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
/*/
.body-verwennen {
	behavior: url("/css/csshover.htc");
	font-family: Arial;
	font-size: 12px;
	text-align: center;
	background: #ee7f00;
}
/**************************************************************************************************wrapper-verwennen section***************************************************************************************************/
#wraper-verwennen {
	width: 1008px;
	margin: 0px auto 0 auto;
	text-align: left;
	background: url(../images/bgloopverwennen.gif) repeat-y top left;
	background-position: 0% 0%;
	border: 0px solid orange;
}
#wraped-verwennen {
	width: 989px;
	margin: 0px 0 0 7px;
	border: 0px solid green;
}
/**************************************************************************************************Content-verwennen section***************************************************************************************************/
#content-verwennen {
	float: left;
	width: 586px;
	/*min-height: 444px;
	_height: 444px;
*/
}
.contentbox-verwennen {
	width: 500px;
	min-height: 444px;
	_height: 444px;
	margin: 20px 0 0 40px;
	_margin: 20px 0 0 40px;
}
.contentbox-verwennentito {
	font-family: Arial;
	font-size: 22px;
	font-weight: bold;
	color: #ee7f00;
	padding: 0 0 20px 0px;
	border: 0px solid red;
}
.contentbox-verwennentito p {
	font-family: Arial;
	font-size: 22px;
	font-weight: bold;
	color: #ee7f00;
}
.contentbox-verwennentext {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #646567;
	border: 0px solid red;
}
.contentbox-verwennentext a {
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #646567;
	border: 0px solid red;
}
.contentbox-verwennentext p {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #646567;
}
.contentbox-verwennentext p a {
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #646567;
}
.contentbox-verwennentext ul {
	margin: 0 0 0 14px;
	_margin: 0 0 0 15px;
	border: 0px solid red;
}
.contentbox-verwennentext ul li {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #646567;
	padding: 0 0px 0 0px;
	border: 0px solid lime;
}
.contentbox-verwennentext ul li a {
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #646567;
}
.contentbox-verwennentext ol {
	margin: 0 0 0 17px;
	_margin: 0 0 0 21px;
	border: 0px solid red;
}
.contentbox-verwennentext ol li {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #646567;
	padding: 0 0px 0 0px;
	border: 0px solid lime;
}
.contentbox-verwennentext ol li a {
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #646567;
}
/**************************************************************************************************Sidebar-lonka section***************************************************************************************************/
#sidebar-verwennen {
	float: left;
	width: 200px;
	/* min-height: 444px;
	_height: 444px;
*/
}
.sidebarbox-verwennen {
	width: 180px;
	margin: 170px 0 0 10px;
	_margin: 170px 0 0 10px;
	border: 0px solid green;
}
.sidebarbox-verwennentito {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #7a3847;
	padding: 0 0 5px 0px;
	border: 0px solid red;
}
.sidebarbox-verwennentext {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #a6a6a7;
	border: 0px solid red;
}
/**************************************************************************************************Footer-verwennen section***************************************************************************************************/
#footer-verwennen {
	width: 1008px;
	height: 100px;
	clear: both;
	background: #ee7f00 url(../images/bgfooterverwennenbig.gif) no-repeat left top;
	background-position: 0% 0%;
	border: 0px solid red;
	margin-left: 0px;
}
html>body #footer-verwennen {
	overflow: hidden;
}
.footerbox-verwennen {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	margin: 78px 0 0 6px;
	_margin: 86px 0 0 6px;
	border: 0px solid red;
}
.footerbox-verwennen a {
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
}
/*/
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////promotie section//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
/*/
.body-promotie {
	behavior: url("/css/csshover.htc");
	font-family: Arial;
	font-size: 12px;
	text-align: center;
	background: #d7c17e;
}
/**************************************************************************************************wrapper-promotie section***************************************************************************************************/
#wraper-promotie {
	width: 1008px;
	margin: 0px auto 0 auto;
	text-align: left;
	background: url(../images/bglooppromotie.gif) repeat-y top left;
	background-position: 0% 0%;
	border: 0px solid orange;
}
#wraped-promotie {
	width: 989px;
	margin: 0px 0 0 7px;
	border: 0px solid green;
}
/**************************************************************************************************Content-promotie section***************************************************************************************************/
#content-promotie {
	float: left;
	width: 586px;
}
.contentbox-promotie {
	width: 500px;
	min-height: 444px;
	_height: 444px;
	margin: 20px 0 0 40px;
	_margin: 20px 0 0 40px;
}
.contentbox-promotietito {
	font-family: Arial;
	font-size: 22px;
	font-weight: bold;
	color: #d7c17e;
	padding: 0 0 20px 0px;
	border: 0px solid red;
}
.contentbox-promotietito p {
	font-family: Arial;
	font-size: 22px;
	font-weight: bold;
	color: #d7c17e;
}
.contentbox-promotietext {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #646567;
	border: 0px solid red;
}
.contentbox-promotietext p {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #646567;
}
.contentbox-promotietext p a {
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #646567;
}
.contentbox-promotietext ul {
	margin: 0 0 0 14px;
	_margin: 0 0 0 15px;
	border: 0px solid red;
}
.contentbox-promotietext ul li {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #646567;
	padding: 0 0px 0 0px;
	border: 0px solid lime;
}
.contentbox-promotietext ul li a {
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #646567;
}
.contentbox-promotietext ol {
	margin: 0 0 0 17px;
	_margin: 0 0 0 21px;
	border: 0px solid red;
}
.contentbox-promotietext ol li {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #646567;
	padding: 0 0px 0 0px;
	border: 0px solid lime;
}
.contentbox-promotietext ol li a {
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #646567;
}
/**************************************************************************************************Sidebar-promotie section***************************************************************************************************/
#sidebar-promotie {
	float: left;
	width: 200px;
	/* min-height: 444px;
	_height: 444px;
*/
}
.sidebarbox-promotie {
	width: 180px;
	margin: 170px 0 0 10px;
	_margin: 170px 0 0 10px;
	border: 0px solid green;
}
.sidebarbox-promotietito {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #7a3847;
	padding: 0 0 5px 0px;
	border: 0px solid red;
}
.sidebarbox-promotietext {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #a6a6a7;
	border: 0px solid red;
}
/**************************************************************************************************Footer-promotie section ***************************************************************************************************/
#footer-promotie {
	width: 1008px;
	height: 100px;
	clear: both;
	background: #d7c17e url(../images/bgfooterpromotiebig.gif) no-repeat left top;
	background-position: 0% 0%;
	border: 0px solid red;
	margin-left: 0px;
}
html>body #footer-promotie {
	overflow: hidden;
}
.footerbox-promotie {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	margin: 78px 0 0 6px;
	_margin: 86px 0 0 6px;
	border: 0px solid red;
}
.footerbox-promotie a {
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
}
/*/
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////producten section//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
/*/
.body-producten {
	behavior: url("/css/csshover.htc");
	font-family: Arial;
	font-size: 12px;
	text-align: center;
	background: #7a3847;
}
/**************************************************************************************************wrapper-verwennen section***************************************************************************************************/
#wraper-producten {
	width: 1008px;
	margin: 0px auto 0 auto;
	text-align: left;
	background: url(../images/bgloop.gif) repeat-y top left;
	background-position: 0% 0%;
	border: 0px solid orange;
}
#wraped-producten {
	width: 989px;
	margin: 0px 0 0 7px;
	border: 0px solid green;
}
/**************************************************************************************************Content-producten section***************************************************************************************************/
/*/
///////////////////////////headhorizmenu-producten section//////////////////////////////
/*/
.headhorizmenu-producten {
	position: relative;
	width: 788px;
	height: 102px;
	background: url(../images/bgheadmenunew.gif) no-repeat left top;
	background-position: 0% 0%;
	margin-left: 1px;
	border: 0px solid green;
}
.headhorizmenu-producten ul {
	min-height: 102px;
	_height: 102px;
	margin: 0 0 0 1px;
	padding: 0;
	list-style: none;
	border: 0px solid green;
}
.headhorizmenu-producten ul li {
	float: left;
	position: relative;
	min-width: 142px;
	_width: 142px;
	margin: 0px 2px 0 0px;
	border: 0px solid orange;
}
.headhorizmenu-producten ul li:hover {
	color: #fff;
	border: 0px solid green;
}
.headhorizmenu-producten ul li a {
	display: block;
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	padding: 5px 0 8px 20px;
}
.headhorizmenu-producten ul li a:hover {
	color: #fff;
}
/*sub section*/
.headhorizmenu-producten li ul {
	float: none;
	position: absolute;
	left: -1px;
	top: 27px;
	_top: 20px;
	display: none;
	list-style: none;
	z-index: 15;
	border: 2px solid #c1c0c1;
}
.headhorizmenu-producten li ul li {
	min-height: 28px;
	_height: 28px;
	border-bottom: 1px solid #c1c0c1;
}
.headhorizmenu-producten li ul li:hover {
	border-bottom: 1px solid #c1c0c1;
}
.headhorizmenu-producten li ul li a {
	/*display: block;
*/
	font-weight: normal;
	color: #999;
	background: url(../images/pijl2.jpg) no-repeat;
	background-position: 95% 40%;
	padding: 3px 0px 0 3px;
	border: 0px solid red;
}
.headhorizmenu-producten li ul li a:hover {
	color: #999;
	padding: 3px 0px 0 3px;
	background: url(../images/pijl2.jpg) no-repeat;
	background-position: 95% 40%;
	border-bottom: 0px solid #c1c0c1;
}
/* begin sub-sub(!!?) section*/
.headhorizmenu-producten li ul li ul {
	float: none;
	position: absolute;
	left: -1px;
	top: 27px;
	_top: 20px;
	display: none;
	list-style: none;
	border: 2px solid #c1c0c1;
}
.headhorizmenu-producten li ul li ul li {
	height: 28px;
	_height: 28px;
	border-bottom: 1px solid #c1c0c1;
}
.headhorizmenu-producten li ul li ul li:hover {
	border-bottom: 1px solid #c1c0c1;
}
.headhorizmenu-producten li ul li ul li a {
	color: #999;
	background: url(../images/pijl2.jpg) no-repeat;
	background-position: 95% 40%;
	border: 0px solid red;
}
.headhorizmenu-producten li ul li ul li a:hover {
	color: #999;
	background: url(../images/pijl2.jpg) no-repeat;
	background-position: 95% 40%;
	border-bottom: 0px solid #c1c0c1;
}
/* Eind sub-sub(!!?) section*/
/*  .headhorizmenu-producten .page_14 {
	background: #81197f;
}
.headhorizmenu-producten .page_13 {
	background: #ee7f00;
}
.headhorizmenu-producten .page_3 {
	background: #7a3847;
}
.headhorizmenu-producten .page_4 {
	background: #d0c173;
}
*/
li:hover ul, li.over ul {
	display: block;
	background: #fff;
}
/*.headhorizmenu-producten .menuitem-active a {
	color: #000;
	border: 0px solid green;
}
.headhorizmenu-producten .menuitem-active ul li a {
	color: #000;
	background: #fff;
	background: url(../images/pijl2.jpg) no-repeat;
	background-position: 95% 40%;
}
*/
#content-producten {
	float: left;
	width: 586px;
}
.contentbox-producten {
	width: 500px;
	min-height: 444px;
	_height: 444px;
	margin: 20px 0 0 40px;
	_margin: 20px 0 0 40px;
}
.contentbox-productentito {
	font-family: Arial;
	font-size: 22px;
	font-weight: bold;
	color: #7a3847;
	padding: 0 0 20px 0px;
	border: 0px solid red;
}
.contentbox-productentito p {
	font-family: Arial;
	font-size: 22px;
	font-weight: bold;
	color: #7a3847;
}
.contentbox-productentext {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #646567;
	border: 0px solid red;
}
.contentbox-productentext p {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #646567;
}
.contentbox-productentext p a {
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #646567;
}
.contentbox-productentext ul {
	margin: 0 0 0 14px;
	_margin: 0 0 0 15px;
	border: 0px solid red;
}
.contentbox-productentext ul li {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #646567;
	padding: 0 0px 0 0px;
	border: 0px solid lime;
}
.contentbox-productentext ul li a {
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #646567;
}
.contentbox-productentext ol {
	margin: 0 0 0 17px;
	_margin: 0 0 0 21px;
	border: 0px solid red;
}
.contentbox-productentext ol li {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #646567;
	padding: 0 0px 0 0px;
	border: 0px solid lime;
}
.contentbox-productentext ol li a {
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #646567;
}
.contentbox-productentext td {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #646567;
}
.contentbox-productentext td a {
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #646567;
}
/**************************************************************************************************Sidebar-producten section***************************************************************************************************/
#sidebar-producten {
	float: left;
	width: 200px;
	/* min-height: 444px;
	_height: 444px;
*/
}
.sidebarbox-producten {
	width: 180px;
	margin: 170px 0 0 10px;
	_margin: 170px 0 0 10px;
	border: 0px solid green;
}
.sidebarbox-productentito {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #7a3847;
	padding: 0 0 5px 0px;
	border: 0px solid red;
}
.sidebarbox-productentext {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #a6a6a7;
	border: 0px solid red;
}
/**************************************************************************************************Footer-producten section ***************************************************************************************************/
#footer-producten {
	width: 1008px;
	height: 101px;
	clear: both;
	background: #81197f url(../images/bgfooter.gif) no-repeat left top;
	background-position: 0% 0%;
	border: 0px solid red;
	margin-left: 0px;
}
html>body #footer-producten {
	overflow: hidden;
}
.footerbox-producten {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #a6a6a7;
	margin: 78px 0 0 6px;
	_margin: 86px 0 0 6px;
	border: 0px solid red;
}
.footerbox-producten a {
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #a6a6a7;
}
/*/
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////verwengalerij section///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
/*/
#galery {
	width: 680px;
	height: 322px;
	background: url(../images/bggalery2.gif) no-repeat left top;
	background-position: 0% 0%;
}
html>body #galery {
	overflow: hidden;
}
.galerybox {
	width: 630px;
	height: 289px;
	margin: 18px 0 0 10px;
	border: 0px solid green;
}
.blok-1 {
	float: left;
	width: 185px;
	height: 289px;
	background: #EE7F00;
	margin-left: 25px;
}
.blok-2 {
	float: left;
	width: 185px;
	height: 289px;
	background: #8B4643;
	margin-left: 25px;
}
.blok-3 {
	float: left;
	width: 185px;
	height: 289px;
	background: #6E095F;
	margin-left: 25px;
}
.blok-1lift, .blok-2lift, .blok-3lift {
	width: 161px;
	height: 289px;
	margin: 10px 0 0 12px;
}
.blok-1text, .blok-2text, .blok-3text {
	/*text-decoration: none;
*/
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #fff;
	margin: 0px 0 0 8px;
}
.verwengalerybox {
	width: 685px;
	height: 325px;
	margin: 0px;
	border: 0px solid green;
}
/*/
/////////////////////////////////////////////////////////////////
/*/
#screen {
	width: 680px;
	list-style: none;
	padding: 0;
}
#screen li {
	float: left;
	list-style: none;
}
#screen li:hover ul {
/*/
/////om mousover efect tegen te houden!!?/////
/*/
	background-color: #F4A426;
}
#screen .jq-ss-crop {
	margin: 5px 13px 3px 6px;
/*verplaatst de foto*/
	/*float: left;
	border: 0px solid #FFFFCC;
*/
}
#left, #right {
	font-weight: bolder;
	font-size: 26px;
	margin-top: 115px;
	display: block;
	text-decoration: none;
	color: black;
}
#view {
	margin: 0px 5px 0 15px;
/*verplaatst de view*/
	width: 615px;
	height: 289px;
	overflow: hidden;
	background-color: #F4A426;
}
#images {
	width: 3818px !important;
	width: 3822px;
	height: 289px;
	padding: 0;
}
#images li img {
	border: 0;
}
.error {
	color: #FF0000;
	font-weight: bold;
}

.snoepjes {
	width:401px;
	height:90px;
	margin-left:20px;
	margin-top:-10px;
	background-image: url(/images/snoepjes.jpg);
	background-repeat: no-repeat;
}







/*/
//////////////////////////////////////////////////////////////////////////////
/*/
